 @import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=96b60cdd-f0c3-48d6-b02c-067985a5e65e");
@font-face
{
    font-family: "BrandonGrotRegular";
    src: url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotRegulareot?#iefix");
    src: url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotRegular.eot?#iefix") format("eot"), url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotRegular.woff2") format("woff2"), url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotRegular.woff") format("woff"), url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotRegular.ttf") format("truetype"), url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotRegular.svg#80f420d4-9e57-4016-b805-01b95b2e08f3") format("svg");
}
@font-face
{
    font-family: "BrandonGrotMedium";
    src: url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotMedium.eot?#iefix");
    src: url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotMedium.eot?#iefix") format("eot"), url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotMedium.woff2") format("woff2"), url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotMedium.woff") format("woff"), url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotMedium.ttf") format("truetype"), url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/37c88f3d-9532-4547-9e11-7cca7f66048c.svg#37c88f3d-9532-4547-9e11-7cca7f66048c") format("svg");
}
@font-face
{
    font-family: "BrandonGrotBold";
    src: url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotBold.eot?#iefix");
    src: url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotBold.eot?#iefix") format("eot"), url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotBold.woff2") format("woff2"), url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotBold.woff") format("woff"), url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotBold.ttf") format("truetype"), url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotBold.svg#a9bdb836-ee14-494d-8c69-5617c5720992") format("svg");
}
@font-face
{
    font-family: "BrandonGrotBlack";
    src: url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotBlack.eot?#iefix");
    src: url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotBlack.eot?#iefix") format("eot"), url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotBlack.woff2") format("woff2"), url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotBlack.woff") format("woff"), url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotBlack.ttf") format("truetype"), url("http://cdn.cbreresidentialprojects.com.au/fonts/BrandonGrotesque/BrandonGrotBlack.svg#97d12583-fcae-4cd9-92f5-003b80748877") format("svg");
}
/* GRID */
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12
{
    margin: 0 2% 2% 0;
    float: left;
    display: block;
}
.grid_1
{
    width: 60%;
}
.grid_2
{
    margin: 0 10px 0 0;
    width: auto;
}
.grid_3
{
    width: 20%;
}
.grid_4
{
    width: 33%;
}
.grid_5
{
    width: 48%;
    float: left;
}
.grid_6
{
    width: 48%;
}
.grid_6.rightcol
{
    float: right;
}
.grid_7
{
    width: 53%;
    float: none;
    margin: 0 auto;
}
.grid_8
{
    width: 63%;
}
.grid_9
{
    width: 74.5%;
}
.grid_10
{
    width: 83%;
}
.grid_11
{
    width: 91.5%;
}
.grid_12
{
    width: 100%;
    margin-right: 0;
}
.grid_6.left
{
    width: 49%;
    margin: 0 1% 2% 0;
}
.grid_6.right
{
    width: 49%;
    margin: 0 0 2% 1%;
}
.container
{
    padding: 2.5% 2% 0 2%;
    width: 1200px;
    max-width: 96%;
    margin: 0 auto;
    clear: both;
    display: block;
    overflow: auto;
    position: relative;
}
.container.nopadding
{
    padding: 0;
    width: 750px;
}
.small_container
{
    max-width: 1060px;
    margin: 5% auto 0 auto;
    clear: both;
    display: block;
    overflow: auto;
    position: relative;
}
.clear, * html .clearfix, *:first-child+html .clearfix
{
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0
}
.clearfix:after
{
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0
}
/* General */
body
{
    font-family: "BrandonGrotRegular", sans-serif;
    /*font-family: "brandon-grotesque",sans-serif;*/
    font-size: 18px;
    color: #3c3c3c;
    margin: 0;
    padding: 0;
    padding-bottom: 79px;
}
.image
{
    width: 100%;
    margin: 0;
    display: block;
}
#content
{
    margin: 0 auto;
    width: 100%;
    max-width: 806px;
    text-align: center;
    float: none;
}
.centeralign
{
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 0;
    border-bottom: 1px solid #000;
}
.ScrollDown
{
    margin: 20px auto;
    display: inline-block;
}
.btn_register
{
    position: absolute;
    right:245px;
    text-decoration: none;
    font-size: 18px;
    color: #00bf6f;
    font-family: "BrandonGrotBold";
    top: 0;
    padding: 5px 10px;
    border: 1px solid #00BF6F;
}
img
{
    max-width: 100%;
    border: none;
}
img.full
{
    width: 100%;
}
/* Headings */
h1, h2, h3, h4, h5
{
    margin: 0;
    font-weight: normal;
    text-align: center;
}
p
{
    text-align: center;
}
p.haspadding
{
    margin: 15px 30%;
}
p.leftaligin
{
    text-align: left;
}
p.topmargin
{
    margin-top: 45px;
}
h1
{
    font-size: 60px;
    color: #949494;
    text-align: center;
    margin: 5% 0;
}
h2
{
    color: #00bf6f;
    font-weight: bold;
    margin: 20px auto 30px auto;
    max-width: 480px;
    text-transform: uppercase;
    font-family: "BrandonGrotBold";
    letter-spacing: -1px;
    font-size: 19px;
    text-align: center;
}
h3
{
    font-size: 18px;
    color: #00BF6F;
    font-family: "BrandonGrotBlack";
    text-decoration: none;
    text-align: center;
    margin-bottom: 40px;
    letter-spacing: 1px;
}
h4.inner_headings
{
    font-size: 35px;
    color: #434244;
    font-family: "NewParisHeadlineMedium";
    line-height: 35px;
    margin-bottom: 30px;
    text-align: left;
}
h4
{
    font-size: 52px;
    color: #00BF6F;
    font-family: "NewParisHeadlineMedium";
    line-height: 52px;
    margin-bottom: 55px;
    text-align: center;
}
h4.leftaligin
{
    text-align: left;
    max-width: 80%;
    margin: 0 auto;
}
/*Home*/
.imgholder
{
    position: relative;
}
.imgholder img
{
    float: left;
}
.imgholder .txtholder
{
    position: absolute;
    width: 100%;
    display: table;
    top: 0;
    left: 0;
}
.imgholder .txtholder a
{
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    text-decoration: none;
}
.imgholder .txtholder a p
{
    color: #fff;
    text-align: center;
    font-family: "BrandonGrotBold";
}
span.link
{
    font-size: 40px;
    text-transform: uppercase;
    font-family: "NewParisHeadlineMedium";
    color: #fff;
    text-align: center;
    margin: 5px auto;
    background: url(/images/bg/line.png) center bottom no-repeat;
}
.imgholder .txtholder a:hover
{
    background: rgba(0,0,0,0.5);
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -o-transition: all 500ms;
    transition: all 500ms;
}
.imgholder .txtholder a:hover span.link
{
    background: none;
    border-bottom: 1px solid #fff;
}
/* Navigation */ 
header
{
    margin: 0;
    width: 100%;
    display: block;
    overflow: hidden;
    position: fixed;
    z-index: 10;
    -webkit-transition: background-color 500ms;
    -moz-transition: background-color 500ms;
    -o-transition: background-color 500ms;
    transition: background-color 500ms;
}
header.fixed
{
    background-color: rgba(0,0,0,0.8);
    height: 88px
}
header .menu_wrapepr
{
    width: 1200px;
    position: absolute;
    z-index: 10;
    top: 15px;
    overflow: hidden;
    left: 0;
    right: 0;
    max-width: 98%;
    margin: 0 auto;
    height: 40px;
}
ul#nav
{
    display: inline-block;
    float: left;
    margin: 5px 0 0;
    padding: 0;/*position: absolute;
padding:0;

top: 35px;
left: 5%;*/}
ul#nav li
{
    list-style: none;
    display: inline-block;
    float: left;
}
ul#nav li a
{
    color: #fff;
    display: inline-block;
    margin-right: 35px;
    font-family: "NewParisHeadlineMedium";
    font-size: 18px;
    line-height: 30px;
    text-decoration: none;
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -o-transition: all 500ms;
    transition: all 500ms;
}
#page-home ul#nav li a.home, #page-lifestyle ul#nav li a.lifestyle, #page-architecture ul#nav li a.architecture, #page-living ul#nav li a.living, #page-team ul#nav li a.team, ul#nav li a:hover
{
    color: #00BF6F;
    text-decoration: underline;
}
#logotopbar_m, #logo_m
{
    display: none;
}
a#logo
{
    display: inline-block;
    padding: 0 15px;
    position: relative;
    -webkit-transition: all 500ms ease-out 100ms;
    -moz-transition: all 500ms ease-out 100ms;
    -o-transition: all 500ms ease-out 100ms;
    transition: all 500ms ease-out 100ms;
}
a#logo img
{
    -webkit-transition: all 500ms ease-out 100ms;
    -moz-transition: all 500ms ease-out 100ms;
    -o-transition: all 500ms ease-out 100ms;
    transition: all 500ms ease-out 100ms;
}
header.fixed a#logo
{
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 7px;
    -webkit-transform: scale(0.35, 0.35);
    -moz-transform: scale(0.35, 0.35);
    -o-transform: scale(0.35, 0.35);
    -ms-transform: scale(0.5, 0.5);
    transform: sscale(0.35, 0.35);
    margin-top: -45px;
}
header.fixed a#logo:before
{
    width: 0;
}
header.fixed a#logo:after
{
    width: 0;
}
a#logo:before, a#logo:after
{
    background: #fff;
    content: "";
    display: block;
    height: 2px;
    position: absolute;
    top: 50px;
    width: 500%;
}
a#logo:before
{
    right: 100%;
}
a#logo:after
{
    left: 100%;
}
.logo_wrapper
{
    overflow: hidden;
    text-align: center;
    margin-top: 20px;
}
.insidecaption
{
    background: #A51C31 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 31px;
    padding: 10px 0;
    position: fixed;
    right: 0;
    text-align: center;
    top: 0;
    transform: rotate(45deg) translate(105px, -51px) translate3d(0px, 0px, 0px);
    width:460px;
    z-index: 999;
}
/*page-architecture */
.relativeimg
{
    position: relative;
    z-index: 1;
    margin: 55px 0 80px 0;
}
/*team*/
a.teamlogo
{
    display: block;
    width: 100%;
    text-align: center;
    margin: 45px auto 25px auto;
}
/*links*/
#linkholder
{
    width: 1140px;
    max-width: 100%;
    margin: 0 auto;
    border-bottom: 1px solid #d3d2d0;
    padding: 20px 0;
}
.grid_link
{
    text-align: center;
    font-family: "NewParisHeadlineMedium";
    font-size: 20px;
    color: #000;
}
.grid_link.left, .grid_link.right
{
    width: 36%;
}
.grid_link.middle
{
    width: 28%;
    color: #00BF6F;
    font-size: 30px;
    border-left: 1px solid #d3d2d0;
    border-right: 1px solid #d3d2d0;
}
/* enquiry */
.phone
{
    color: #fff;
    font-family: "BrandonGrotBlack";
    font-size: 28px;
    margin-bottom: 40px;
    text-decoration: none;
}
p.privacy, p.privacy a
{
    font-size: 10px;
    color: #000;
    text-decoration: none;
    text-align: center;
    margin: 20px 0 20px 0
}
.register_wrapper
{
    max-width: 100%;
    margin: 0 auto;
    width: 1140px
}
.register
{
    max-width: 100%;
    width: 960px;
    margin: 0 auto;
    font-family: "BrandonGrotMedium";
}
.enq_frm input.b_submit
{
    cursor: pointer;
    display: block;
    float: none;
    margin: 0 auto;
    padding: 0 !important;
    text-align: center;
    color: #fff;
    font-size: 15px;
    line-height: 50px;
    text-transform: uppercase;
    width: 180px;
    height: 50px;
    font-weight: normal;
    background-color: #28b67a;
    font-family: "BrandonGrotBold";
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 15px;
}
.enq_frm input, .enq_frm select
{
    font-family: "BrandonGrotMedium";
    background: #f2f1ef;
    padding: 13px 3%;
    height: 20px;
    width: 93%;
    font-size: 16px;
    color: #000;
    border: 0 none;
    margin-bottom: 5px;
    border-radius: 0;
    -khtml-opacity: 1!important;
    opacity: 1!important;
    filter: none !important;
    text-transform: uppercase;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.enq_frm select
{
    width: 99%;
    height: 48px;
    background: url(/images/buttons/down.png) #f2f1ef right center no-repeat;
}
.grid_5.nomargin
{
    float: right;
    margin-right: 0;
}
input:-webkit-input-placeholder, textarea:-webkit-input-placeholder {
color: #000;
opacity: 1;
}
 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #000;
opacity: 1;
}
 input:-moz-placeholder, textarea:-moz-placeholder {
color: #000;
opacity: 1;
}
 input::-moz-placeholder, textarea::-moz-placeholder {
color: #000;
opacity: 1;
}
 input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: $form-field-text;
opacity: 1;
}
 input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
color: transparent;
}
 input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
color: transparent;
}
 input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
color: transparent;
}
 input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
color: transparent;
}
#displaydiv
{
    background: transparent url("/images/reg_bg.jpg") repeat scroll left top;
    padding: 50px 0;
    border: 8px solid #48c28f;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-position: -8px;
}
#displaydiv h2
{
    color: #fff;
    font-size: 24px;
    margin: 0 auto 15px auto;
    text-align: center;
    max-width: 90%;
}
#displaydiv p
{
    color: #fff;
    font-size: 22px;
    margin: 0 auto 10px auto;
    max-width: 380px;
}
/*footer*/ 
footer
{
    margin: 0;
    background: #111414;
    padding: 10px 30px 0 30px;
    position: fixed;
    bottom: 0;
    overflow: hidden;
    height: 74px;
    width: calc(100% - 60px);
    z-index: 200;
}
#middlelog
{
    margin: 0 auto;
    padding-top: 20px;
    text-align: right;
    float: right
}
#middlelog a
{
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    text-align: center;
    float: none;
}
#middlelog a span
{
    display: inline-block;
    margin: 0px 12px 0 8px;
}
footer a
{
    float: left;
}
#cbre
{
    float: right;
}
#logos
{
    display: inline-block;
    float: left;
    width: 269px;
    height: 71px;
    background: url(/images/logos.jpg) no-repeat center center;
    background-size: cover;
}
#logos a
{
    display: block;
    width: 50%;
    height: 91px;
    float: left;
}
.ScrollDown
{
    left: 0px;
    right: 0px;
    margin: 0px auto;
    position: absolute;
    bottom: 20px;
    width: 24px
}
.glogo
{
    left: 50px;
    position: absolute;
    top: -49px;
    width: 100px;
    z-index: 10;
}
.glogo right
{
    left: 0px;
    right: 0px;
    margin: 0px auto;
    position: absolute;
    top: -49px;
    width: 100px
}
#slidermobile
{
    display: none;
}
#menulogo
{
    display: none;
}
.playvideo
{
    width: 150px;
    height: 150px;
    background: url(/images/buttons/play.png) no-repeat;
    background-size: cover;
    position: absolute;
    top: 47%;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 8;
    cursor: pointer;
}
#portal
{
    height: 284px;
}
.mobile
{
    display: none;
}

@media only screen and (max-width: 1380px) {
p.topmargin
{
    margin-top: 2%;
}
    .insidecaption
    {
        font-size:18px;
        line-height:20px;
    }
}
@media only screen and (max-width: 1280px) {

    .btn_register
    {
        right:295px;
    }
    
}
@media only screen and (max-width: 1040px) {
ul#nav li a
{
    margin-right: 15px;
    font-size:14px;
}
.btn_register
{
    font-size:13px;
    right: 197px;
}
.insidecaption
{
 top: -24px;
   
    width: 367px;
}
}

@media only screen and (max-width: 780px) {
.insidecaption
{
    display: none !important;
}
p.text_top
{
    background: #A51C31 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    text-transform:uppercase;
    font-size: 16px;
    font-style: normal;
    left: 0;
    line-height: 31px;
    padding: 10px 0;
    position: relative;
    width: 100%;
    margin: 0;
}
#portal
{
    height: 400px;
}
body
{
    padding: 0;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_6.left, .grid_6.right, .grid_6.middle
{
    width: 100%;
    margin: 0px 2% 2% 0px;
}
.container
{
    max-width: 90%;
}
header
{
    position: static;
}
#menulogo
{
    display: inline-block;
    float: left;
    margin: 15px;
    background: url(/images/menu.png) left center no-repeat;
    line-height: 40px;
    font-family: "BrandonGrotBold";
    font-size: 20px;
    color: #fff;
    padding-left: 50px;
}
ul#nav
{
    display: none;
    width: 100%;
}
ul#nav li
{
    float: none;
    display: block;
    text-align: center;
    padding: 15px 0;
}
ul#nav li a
{
    margin-right: 0;
    text-align: center;
}
.btn_register
{
    right: 20px;
    top: 15px;
}
#page-home #sliderdesktop
{
    display: none;
}
#slidermobile
{
    display: block;
}
.logo_wrapper
{
    background-color: #00BF6F;
    float: left;
    width: 100%;
    margin: 0;
    padding: 15px 0;
}
a#logo
{
    width: 75px;
}
a#logo::before, a#logo::after
{
    display: none;
}
header .menu_wrapepr
{
    width: 100%;
    position: static;
    max-width: 100%;
    float: left;
    height: auto;
    background-color: #000;
}
p.haspadding
{
    margin: 15px;
}
footer
{
    position: relative;
    height: auto;
    width: 100%;
    padding: 20px 0;
    text-align: center;
}
#middlelog
{
    position: static;
}
#logos
{
    width: 269px;
    height: 80px;
    float: none;
    margin: 0 auto;
    padding: 0;
}
#cbre
{
    float: none;
    margin: 20px auto;
    display: block;
    width: 100%;
    text-align: center;
}
.register_wrapper
{
    float: left;
}
#register
{
    max-width: 90%;
    margin: 0 auto;
}
h4.leftaligin, p.leftaligin, h4.inner_headings
{
    text-align: center;
}
.glogo
{
    left: 0;
    right: 0;
    margin: 0 auto;
}
.relativeimg
{
    margin: 55px 0px;
}
#displaydiv
{
    margin: 0;
}
h4
{
    font-size: 38px;
    line-height: 38px;
}
#middlelog
{
    margin: 0 auto;
    padding-top: 20px;
    width: 100%;
    text-align: center;
    float: none
}
}
